Index: tmp/org.txm.core/res/org/txm/xml/xsl/tei/rdf/make-acdc.xsl
===================================================================
--- tmp/org.txm.core/res/org/txm/xml/xsl/tei/rdf/make-acdc.xsl	(revision 2396)
+++ tmp/org.txm.core/res/org/txm/xml/xsl/tei/rdf/make-acdc.xsl	(revision 2397)
@@ -1,86 +1,97 @@
 <XSL:stylesheet
-    xpath-default-namespace="http://www.tei-c.org/ns/1.0"
-    xmlns:xsl="http://www.w3.org/1999/XSL/TransformAlias" 
-    xmlns:XSL="http://www.w3.org/1999/XSL/Transform" 
-    xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" 
-    exclude-result-prefixes="rdf"
-    version="2.0"
->
+	xpath-default-namespace="http://www.tei-c.org/ns/1.0"
+	xmlns:xsl="http://www.w3.org/1999/XSL/TransformAlias"
+	xmlns:XSL="http://www.w3.org/1999/XSL/Transform"
+	xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+	exclude-result-prefixes="rdf" version="2.0">
 
-  <XSL:import href="../common2/odds.xsl"/>
-  <XSL:import href="../common2/i18n.xsl"/>
+	<XSL:import href="../common2/odds.xsl" />
+	<XSL:import href="../common2/i18n.xsl" />
 
-  <XSL:key name="EQUIVFILES" match="equiv" use="@filter"/>
-  <XSL:key name="MEMBERS" match="elementSpec" use="classes/memberOf/@key"/>
-  <XSL:output method="xml" indent="yes" encoding="utf-8"/>
-  <XSL:key name="NS" match="elementSpec|attDef" use="@ns"/>
-  <XSL:param name="useFixedDate">false</XSL:param>
-  
-  <XSL:namespace-alias stylesheet-prefix="xsl" result-prefix="XSL"/>
+	<XSL:key name="EQUIVFILES" match="equiv" use="@filter" />
+	<XSL:key name="MEMBERS" match="elementSpec"
+		use="classes/memberOf/@key" />
+	<XSL:output method="xml" indent="yes" encoding="utf-8" />
+	<XSL:key name="NS" match="elementSpec|attDef" use="@ns" />
+	<XSL:param name="useFixedDate">
+		false
+	</XSL:param>
 
-  <XSL:template name="generateDoc">
-    <XSL:choose>
-      <XSL:when test="string-length($doclang)&gt;0">
-        <XSL:value-of select="$doclang"/>
-      </XSL:when>
-      <XSL:otherwise>
-        <XSL:text>en</XSL:text>
-      </XSL:otherwise>
-    </XSL:choose>
-  </XSL:template>
-  <XSL:template name="bitOut">
-    <XSL:param name="grammar">true</XSL:param>
-    <XSL:param name="content"/>
-    <XSL:copy-of select="$content"/>
-  </XSL:template>
-  
-  <XSL:template match="/">
-  
+	<XSL:namespace-alias stylesheet-prefix="xsl"
+		result-prefix="XSL" />
 
-  <xsl:stylesheet version="2.0"
-		  xpath-default-namespace="http://www.tei-c.org/ns/1.0"
-		  xmlns:XSL="http://www.w3.org/1999/XSL/Transform">
+	<XSL:template name="generateDoc">
+		<XSL:choose>
+			<XSL:when test="string-length($doclang)&gt;0">
+				<XSL:value-of select="$doclang" />
+			</XSL:when>
+			<XSL:otherwise>
+				<XSL:text>en</XSL:text>
+			</XSL:otherwise>
+		</XSL:choose>
+	</XSL:template>
+	<XSL:template name="bitOut">
+		<XSL:param name="grammar">
+			true
+		</XSL:param>
+		<XSL:param name="content" />
+		<XSL:copy-of select="$content" />
+	</XSL:template>
 
-    <xsl:import href="../tools/getfiles.xsl"/>
+	<XSL:template match="/">
 
-    <XSL:for-each select="distinct-values(//equiv/@filter)">
-	<xsl:import href="{.}"/>  
-    </XSL:for-each>
-    
-    <xsl:param name="corpus">./</xsl:param>
- 
-    <xsl:template match="*">
-      <xsl:apply-templates select="*|@*|processing-instruction()|comment()|text()"/>
-    </xsl:template>
-   
-    <xsl:template match="text()|comment()|@*|processing-instruction()"/>
 
-    <XSL:for-each select="//equiv[@filter]">
-      <xsl:template>
-	<XSL:variable name="f" select="@filter"/>
-	<XSL:attribute name="match">
-	  <XSL:value-of select="ancestor::elementSpec/@ident"/>
+		<xsl:stylesheet version="2.0"
+			xpath-default-namespace="http://www.tei-c.org/ns/1.0"
+			xmlns:XSL="http://www.w3.org/1999/XSL/Transform">
+
+			<xsl:import href="../tools/getfiles.xsl" />
+
+			<XSL:for-each select="distinct-values(//equiv/@filter)">
+				<xsl:import href="{.}" />
+			</XSL:for-each>
+
+			<xsl:param name="corpus">./</xsl:param>
+
+			<xsl:template match="*">
+				<xsl:apply-templates
+					select="*|@*|processing-instruction()|comment()|text()" />
+			</xsl:template>
+
+			<xsl:template
+				match="text()|comment()|@*|processing-instruction()" />
+
+			<XSL:for-each select="//equiv[@filter]">
+				<xsl:template>
+					<XSL:variable name="f" select="@filter" />
+					<XSL:attribute name="match">
+	  <XSL:value-of select="ancestor::elementSpec/@ident" />
 	</XSL:attribute>
-	<xsl:call-template name="{@name}"/>
-      </xsl:template>
-    </XSL:for-each>
+					<xsl:call-template name="{@name}" />
+				</xsl:template>
+			</XSL:for-each>
 
-    <xsl:template name="typology">
-      <E55_Type rdf:about="http://www.tei-c.org/type/place" xmlns="http://purl.org/NET/crm-owl#" >
-	<label xmlns="http://www.w3.org/2000/01/rdf-schema#" >place</label>
-      </E55_Type>
-      <XSL:for-each select="key('MEMBERS','model.placeNamePart')">
-	<E55_Type rdf:about="http://www.tei-c.org/type/place/{@ident}" xmlns="http://purl.org/NET/crm-owl#" >
-	<label xmlns="http://www.w3.org/2000/01/rdf-schema#" >
-	  <XSL:call-template name="makeDescription"/>
-	</label>
-	<P127_has_broader_term rdf:resource="http://www.tei-c.org/type/place"/>
-      </E55_Type>
-      </XSL:for-each>
-    </xsl:template>
-    
-  </xsl:stylesheet>
+			<xsl:template name="typology">
+				<E55_Type rdf:about="http://www.tei-c.org/type/place"
+					xmlns="http://purl.org/NET/crm-owl#">
+					<label xmlns="http://www.w3.org/2000/01/rdf-schema#">place</label>
+				</E55_Type>
+				<XSL:for-each
+					select="key('MEMBERS','model.placeNamePart')">
+					<E55_Type
+						rdf:about="http://www.tei-c.org/type/place/{@ident}"
+						xmlns="http://purl.org/NET/crm-owl#">
+						<label xmlns="http://www.w3.org/2000/01/rdf-schema#">
+							<XSL:call-template name="makeDescription" />
+						</label>
+						<P127_has_broader_term
+							rdf:resource="http://www.tei-c.org/type/place" />
+					</E55_Type>
+				</XSL:for-each>
+			</xsl:template>
 
-</XSL:template>
+		</xsl:stylesheet>
 
+	</XSL:template>
+
 </XSL:stylesheet>
Index: tmp/org.txm.core/res/org/txm/xml/xsl/tei/rdf/dc.xsl
===================================================================
--- tmp/org.txm.core/res/org/txm/xml/xsl/tei/rdf/dc.xsl	(revision 2396)
+++ tmp/org.txm.core/res/org/txm/xml/xsl/tei/rdf/dc.xsl	(revision 2397)
@@ -1,76 +1,75 @@
 <?xml version="1.0"?>
-<xsl:stylesheet 
-    xmlns:dc="http://purl.org/dc/elements/1.1/"
-    xmlns:xs="http://www.w3.org/2001/XMLSchema" 
-    xmlns="http://purl.org/NET/crm-owl#" 
-    xmlns:tei="http://www.tei-c.org/ns/1.0" 
-    xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" 
-    xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#" 
-    xmlns:owl="http://www.w3.org/2002/07/owl#" 
-    xmlns:xsd="http://www.w3.org/2001/XMLSchema#" 
-    xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
-    version="2.0" 
-    xpath-default-namespace="http://www.tei-c.org/ns/1.0" 
-    exclude-result-prefixes="dc tei rdf rdfs owl xsd xsl xs">
-  
-  <xsl:output encoding="utf-8" method="xml" indent="yes"/>
+<xsl:stylesheet
+	xmlns:dc="http://purl.org/dc/elements/1.1/"
+	xmlns:xs="http://www.w3.org/2001/XMLSchema"
+	xmlns="http://purl.org/NET/crm-owl#"
+	xmlns:tei="http://www.tei-c.org/ns/1.0"
+	xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+	xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
+	xmlns:owl="http://www.w3.org/2002/07/owl#"
+	xmlns:xsd="http://www.w3.org/2001/XMLSchema#"
+	xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="2.0"
+	xpath-default-namespace="http://www.tei-c.org/ns/1.0"
+	exclude-result-prefixes="dc tei rdf rdfs owl xsd xsl xs">
 
-  <xsl:template name="dc_header">
-    <rdf:Description xmlns:dc="http://purl.org/dc/elements/1.1/"
-	rdf:about="{.//idno[1]}">
-      <xsl:apply-templates/>
-    </rdf:Description>
-  </xsl:template>
+	<xsl:output encoding="utf-8" method="xml" indent="yes" />
 
-  <xsl:template name="dc_title">
-    <dc:title>
-      <xsl:value-of select="."/>
-    </dc:title>
-  </xsl:template>
-  
-  <xsl:template name="dc_creator">
-    <dc:creator>
-      <xsl:value-of select="."/>
-    </dc:creator>
-  </xsl:template>
-  
-  <xsl:template name="dc_publisher">
-    <xsl:if test="publisher">
-      <dc:publisher>
-	<xsl:value-of select="publisher"/>
-	<xsl:if test="pubPlace">
-	  <xsl:text>, </xsl:text>
-	  <xsl:value-of select="pubPlace"/>
-	</xsl:if>
-	<xsl:if test="date">
-	  <xsl:text>, </xsl:text>
-		<xsl:value-of select="date"/>
-	</xsl:if>
-      </dc:publisher>
-    </xsl:if>
-  </xsl:template>
+	<xsl:template name="dc_header">
+		<rdf:Description
+			xmlns:dc="http://purl.org/dc/elements/1.1/" rdf:about="{.//idno[1]}">
+			<xsl:apply-templates />
+		</rdf:Description>
+	</xsl:template>
 
-  <xsl:template name="dc_date">
-    <dc:date>
-      <xsl:value-of select="."/>
-    </dc:date>
-  </xsl:template>
-  
-  <xsl:template name="dc_rights">
-    <dc:rights>
-      <xsl:value-of select="."/>
-    </dc:rights>
-  </xsl:template>
+	<xsl:template name="dc_title">
+		<dc:title>
+			<xsl:value-of select="." />
+		</dc:title>
+	</xsl:template>
 
-  <xsl:template name="dc_subject">
-      <dc:subject>
-	<xsl:value-of select="."/>
-      </dc:subject>
-  </xsl:template>
-  
-  <xsl:template name="dc_contributor">
-    <dc:contributor>
-      <xsl:value-of select="."/>
-    </dc:contributor>
-  </xsl:template>
+	<xsl:template name="dc_creator">
+		<dc:creator>
+			<xsl:value-of select="." />
+		</dc:creator>
+	</xsl:template>
+
+	<xsl:template name="dc_publisher">
+		<xsl:if test="publisher">
+			<dc:publisher>
+				<xsl:value-of select="publisher" />
+				<xsl:if test="pubPlace">
+					<xsl:text>, </xsl:text>
+					<xsl:value-of select="pubPlace" />
+				</xsl:if>
+				<xsl:if test="date">
+					<xsl:text>, </xsl:text>
+					<xsl:value-of select="date" />
+				</xsl:if>
+			</dc:publisher>
+		</xsl:if>
+	</xsl:template>
+
+	<xsl:template name="dc_date">
+		<dc:date>
+			<xsl:value-of select="." />
+		</dc:date>
+	</xsl:template>
+
+	<xsl:template name="dc_rights">
+		<dc:rights>
+			<xsl:value-of select="." />
+		</dc:rights>
+	</xsl:template>
+
+	<xsl:template name="dc_subject">
+		<dc:subject>
+			<xsl:value-of select="." />
+		</dc:subject>
+	</xsl:template>
+
+	<xsl:template name="dc_contributor">
+		<dc:contributor>
+			<xsl:value-of select="." />
+		</dc:contributor>
+	</xsl:template>
 </xsl:stylesheet>
